Bug 1125245 (glusterfs-3.4.6) - GlusterFS 3.4.6 Tracker
Summary: GlusterFS 3.4.6 Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: glusterfs-3.4.6
Product: GlusterFS
Classification: Community
Component: core
Version: 3.4.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact:
URL:
Whiteboard:
Depends On: 1119894 1123289 1132392 1139250 1139984 1139986 1139988 1139992 1139995 1139996 1139997 1139998 1144792 1146470 1151308 1155630 1158923
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 12:18 UTC by Kaleb KEITHLEY
Modified: 2015-12-01 16:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: glusterfs-3.4.7 (view as bug list)
Environment:
Last Closed: 2015-02-12 20:10:30 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1154714 None None None Never

Internal Links: 1154714

Description Kaleb KEITHLEY 2014-07-31 12:18:26 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Kaleb KEITHLEY 2014-10-20 15:27:42 UTC
1127140, 1151308, 1151397 moved to 3.4.7 tracker https://bugzilla.redhat.com/show_bug.cgi?id=1154714

Comment 2 Anand Avati 2014-10-30 15:49:51 UTC
REVIEW: http://review.gluster.org/9015 (doc: release notes for 3.4.6 GA) posted (#1) for review on release-3.4 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 3 Anand Avati 2014-10-30 17:16:17 UTC
COMMIT: http://review.gluster.org/9015 committed in release-3.4 by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit ceaba0fc43efacdb5ef151b5334ad3239806e40c
Author: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Date:   Thu Oct 30 11:48:16 2014 -0400

    doc: release notes for 3.4.6 GA
    
    Change-Id: I4981af8e82606ac0dea1560b3d0497d5a2a48ec1
    BUG: 1125245
    Signed-off-by: Kaleb S. KEITHLEY <kkeithle@redhat.com>
    Reviewed-on: http://review.gluster.org/9015
    Tested-by: Gluster Build System <jenkins@build.gluster.com>


Note You need to log in before you can comment on or make changes to this bug.